Subject: Re: make-kpkg

From: Jim Gerace <[email-masked]>
Date: Wed, 14 Aug 1996 08:27:11 -0400

Whether it had been asked before or not, I also had the 
same problem as you and wanted to know more about this.
psupdate will update the file, but according to the man
pages it updates /etc/psdatabase, not /boot/psdatabase.
And I'm still not clear on just WHAT it is even used for.
Anyone else know?
Jim

At 02:53 PM 8/13/96 -0600, you wrote:
>I'm sorry if this has been asked before, but I missed it.
>
>I'm having a little trouble with the kernel-package package. Everything's
>ok, I can build kernel-*.deb, but when I install kernel-image-whatever, I
>get an error stating that there was a problem building /boot/psdatabase.
>After that everything goes ok, and the kernel boots ok, but I'm wondering
>what is this file.
>
>After installing my kernel-image I find /etc/psdatabase, which I copy to
>/boot/ as psdatabase-{version}, and I symlink /boot/psdatabase to it, but 
>this symlink is already there anyway.
>
>Ideas? I use kernel-package 2.02
>
>TIA,
>
>		Marcelo Magallon
>
>
===========================================================
Jim Gerace
Senior Systems Engineer
email: [email-masked]
www:   http://www.kasinet.com